{
  ".svelte-kit/runtime/client/start.js": {
    "file": "start-hf-doc-builder.js",
    "src": ".svelte-kit/runtime/client/start.js",
    "isEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_paths-hf-doc-builder.js"
    ],
    "dynamicImports": [
      "src/routes/__layout.svelte",
      ".svelte-kit/runtime/components/error.svelte",
      "src/routes/index.mdx",
      "src/routes/custom_usage.mdx",
      "src/routes/installation.mdx",
      "src/routes/pipelines.mdx",
      "src/routes/tutorials/browser-extension.mdx",
      "src/routes/tutorials/electron.mdx",
      "src/routes/tutorials/react.mdx",
      "src/routes/tutorials/next.mdx",
      "src/routes/tutorials/node.mdx",
      "src/routes/guides/node-audio-processing.mdx",
      "src/routes/guides/private.mdx",
      "src/routes/api/transformers.mdx",
      "src/routes/api/processors.mdx",
      "src/routes/api/tokenizers.mdx",
      "src/routes/api/pipelines.mdx",
      "src/routes/api/backends/onnx.mdx",
      "src/routes/api/configs.mdx",
      "src/routes/api/models.mdx",
      "src/routes/api/utils/data-structures.mdx",
      "src/routes/api/utils/generation.mdx",
      "src/routes/api/utils/tensor.mdx",
      "src/routes/api/utils/audio.mdx",
      "src/routes/api/utils/image.mdx",
      "src/routes/api/utils/maths.mdx",
      "src/routes/api/utils/core.mdx",
      "src/routes/api/utils/hub.mdx",
      "src/routes/api/env.mdx"
    ]
  },
  "src/routes/__layout.svelte": {
    "file": "pages/__layout.svelte-hf-doc-builder.js",
    "src": "src/routes/__layout.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_paths-hf-doc-builder.js"
    ],
    "css": [
      "assets/pages/__layout.svelte-hf-doc-builder.css"
    ]
  },
  ".svelte-kit/runtime/components/error.svelte": {
    "file": "error.svelte-hf-doc-builder.js",
    "src": ".svelte-kit/runtime/components/error.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "src/routes/index.mdx": {
    "file": "pages/index.mdx-hf-doc-builder.js",
    "src": "src/routes/index.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/custom_usage.mdx": {
    "file": "pages/custom_usage.mdx-hf-doc-builder.js",
    "src": "src/routes/custom_usage.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/installation.mdx": {
    "file": "pages/installation.mdx-hf-doc-builder.js",
    "src": "src/routes/installation.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/pipelines.mdx": {
    "file": "pages/pipelines.mdx-hf-doc-builder.js",
    "src": "src/routes/pipelines.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/tutorials/browser-extension.mdx": {
    "file": "pages/tutorials/browser-extension.mdx-hf-doc-builder.js",
    "src": "src/routes/tutorials/browser-extension.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/tutorials/electron.mdx": {
    "file": "pages/tutorials/electron.mdx-hf-doc-builder.js",
    "src": "src/routes/tutorials/electron.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/tutorials/react.mdx": {
    "file": "pages/tutorials/react.mdx-hf-doc-builder.js",
    "src": "src/routes/tutorials/react.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/tutorials/next.mdx": {
    "file": "pages/tutorials/next.mdx-hf-doc-builder.js",
    "src": "src/routes/tutorials/next.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/tutorials/node.mdx": {
    "file": "pages/tutorials/node.mdx-hf-doc-builder.js",
    "src": "src/routes/tutorials/node.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/guides/node-audio-processing.mdx": {
    "file": "pages/guides/node-audio-processing.mdx-hf-doc-builder.js",
    "src": "src/routes/guides/node-audio-processing.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/guides/private.mdx": {
    "file": "pages/guides/private.mdx-hf-doc-builder.js",
    "src": "src/routes/guides/private.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/transformers.mdx": {
    "file": "pages/api/transformers.mdx-hf-doc-builder.js",
    "src": "src/routes/api/transformers.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/processors.mdx": {
    "file": "pages/api/processors.mdx-hf-doc-builder.js",
    "src": "src/routes/api/processors.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/tokenizers.mdx": {
    "file": "pages/api/tokenizers.mdx-hf-doc-builder.js",
    "src": "src/routes/api/tokenizers.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/pipelines.mdx": {
    "file": "pages/api/pipelines.mdx-hf-doc-builder.js",
    "src": "src/routes/api/pipelines.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/backends/onnx.mdx": {
    "file": "pages/api/backends/onnx.mdx-hf-doc-builder.js",
    "src": "src/routes/api/backends/onnx.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/configs.mdx": {
    "file": "pages/api/configs.mdx-hf-doc-builder.js",
    "src": "src/routes/api/configs.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/models.mdx": {
    "file": "pages/api/models.mdx-hf-doc-builder.js",
    "src": "src/routes/api/models.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/data-structures.mdx": {
    "file": "pages/api/utils/data-structures.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/data-structures.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/generation.mdx": {
    "file": "pages/api/utils/generation.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/generation.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/tensor.mdx": {
    "file": "pages/api/utils/tensor.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/tensor.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/audio.mdx": {
    "file": "pages/api/utils/audio.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/audio.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/image.mdx": {
    "file": "pages/api/utils/image.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/image.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/maths.mdx": {
    "file": "pages/api/utils/maths.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/maths.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/core.mdx": {
    "file": "pages/api/utils/core.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/core.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/utils/hub.mdx": {
    "file": "pages/api/utils/hub.mdx-hf-doc-builder.js",
    "src": "src/routes/api/utils/hub.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/api/env.mdx": {
    "file": "pages/api/env.mdx-hf-doc-builder.js",
    "src": "src/routes/api/env.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "_vendor-hf-doc-builder.js": {
    "file": "chunks/vendor-hf-doc-builder.js"
  },
  "_paths-hf-doc-builder.js": {
    "file": "chunks/paths-hf-doc-builder.js"
  },
  "_IconCopyLink-hf-doc-builder.js": {
    "file": "chunks/IconCopyLink-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "_CodeBlock-hf-doc-builder.js": {
    "file": "chunks/CodeBlock-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "_Tip-hf-doc-builder.js": {
    "file": "chunks/Tip-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  }
}